Consulta: compatibilidad de App en cyanogenmod

Cerrado
yony7 Message postés 3 Date d'inscription lunes, 11 de noviembre de 2013 Estatus Miembro Última intervención lunes, 11 de noviembre de 2013 - Modificado por ibero.modo el 12/11/2013, 14:28
si instalo cyanogenmod basado en android 4.1.2 en mi huawei y300 0151 podria correr apps que solo se inicien en 4.1.2?
Consulta también: